/*
.clearfix {
	display: block;
	clear:both;
}
*/
.overlay:after {
  content: '';
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background: #2e4550;
  opacity: .9;
  z-index: 1;
  mix-blend-mode: multiply;
}
.infinite-body .infinite-main-menu-right-wrap a {
  background: #82c0bf;
  border-color: #82c0bf;
  color: white;
  font-family: "Nixie One", display;
  font-weight: 700;
  font-size: 13px;
}
.infinite-body .infinite-main-menu-right-wrap a:hover {
  background: #a4d1d0;
  border-color: #82c0bf;
  color: white;
}
.gdlr-core-pbf-wrapper[data-skin="White Text"] {
  position: relative;
}
.gdlr-core-pbf-wrapper[data-skin="White Text"]:after {
  content: '';
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background: #2e4550;
  opacity: .9;
  z-index: 1;
  mix-blend-mode: multiply;
}
.gdlr-core-pbf-wrapper[data-skin="White Text"] .gdlr-core-pbf-wrapper-content.gdlr-core-js {
  position: relative;
  z-index: 2;
}
.infinite-main-menu-right-button {
  margin-left: 26px;
}
.infinite-navigation .sf-menu > li {
  padding-left: 6px;
  padding-right: 18px;
}
@media (max-width: 1199px) and (min-width: 1000px) {
  .infinite-navigation .sf-menu > li {
    padding-right: 3px;
    padding-left: 6px;
  }
  .infinite-navigation .sf-menu > li a {
    font-size: 12px;
  }
}
@media (max-width: 1199px) and (min-width: 1000px) {
  .infinite-navigation {
    padding-right: 0px;
  }
}
@media (max-width: 1199px) and (min-width: 1000px) {
  .infinite-body .infinite-main-menu-right-wrap a {
    padding: 5px 10px;
    font-size: 12px;
    margin-top: -8px;
    margin-left: 5px;
  }
}
.gdlr-core-button {
  font-family: "Open Sans", display;
}
.gdlr-core-blog-grid .gdlr-core-blog-grid-content-wrap {
  color: white;
}
.gdlr-core-blog-grid .gdlr-core-blog-info-date a {
  color: white;
  font-family: "Open Sans", display;
}
.gdlr-core-blog-grid .gdlr-core-blog-title a {
  color: white;
  font-size: 1.2em;
}
.gdlr-core-blog-grid .gdlr-core-blog-content {
  font-size: .8em;
}
.gdlr-core-blog-grid .gdlr-core-blog-info-wrapper.gdlr-core-skin-divider {
  display: none;
}
.infinite-page-title-wrap .infinite-page-title-overlay {
  opacity: .7;
  background-color: #04202b;
  mix-blend-mode: multiply;
}
.gdlr-core-image-item {
  padding-right: 12%;
}
.gdlr-core-image-item.image-center {
  padding: 0 0 30px;
}
.gdlr-core-column-service-content-wrapper .gdlr-core-column-service-title,
.gdlr-core-column-service-content-wrapper p {
  color: white;
}
.page-id-2542 .gdlr-core-column-service-content-wrapper .gdlr-core-column-service-title,
.page-id-2542 .gdlr-core-column-service-content-wrapper p {
  color: #04202b;
}
.gdlr-core-column-service-content-wrapper .gdlr-core-column-service-title {
  font-family: "Open Sans", display;
  font-weight: 700;
}
#groups,
#countdown {
  position: relative;
}
#groups:after,
#countdown:after {
  content: '';
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background: #2e4550;
  opacity: .9;
  z-index: 1;
  mix-blend-mode: multiply;
}
#groups .gdlr-core-pbf-wrapper-content.gdlr-core-js,
#countdown .gdlr-core-pbf-wrapper-content.gdlr-core-js {
  position: relative;
  z-index: 2;
}
#countdown .gdlr-core-block-sec .gdlr-core-sec {
  margin: auto;
  max-width: 121px;
}
@media (max-width: 780px) and (min-width: 360px) {
  #countdown .gdlr-core-countdown-block {
    width: 50%;
    margin: 0;
  }
}
#countdown .hidden {
  display: none;
}
@media (max-width: 767px) and (min-width: 360px) {
  #countdown .hidden {
    display: block;
  }
}
@media (max-width: 1100px) and (min-width: 768px) {
  .page-id-3011 .gdlr-core-column-15 {
    width: 50%;
  }
}
@media (min-width: 1160px) {
  .page-id-3011 .spacing {
    padding-right: 5px;
    padding-left: 10px;
  }
}
.gdlr-core-columnize-item .gdlr-core-columnize-item-content {
  /*
    column-count: 3;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-gap: 60px;
    -moz-column-gap: 60px;
    -webkit-column-gap: 60px;
*/
}
@media (max-width: 767px) {
  .gdlr-core-columnize-item .gdlr-core-columnize-item-content {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
  }
}
@media (max-width: 425px) {
  .gdlr-core-columnize-item .gdlr-core-columnize-item-content {
    column-count: 1;
    -moz-column-count: 1;
    -webkit-column-count: 1;
  }
}
.gdlr-core-body .gdlr-core-load-more,
.gdlr-core-body .gdlr-core-button,
.infinite-body .infinite-button,
.infinite-body input[type="button"],
.infinite-body input[type="submit"] {
  background-color: #82c0bf;
  font-family: "Open Sans", display;
  font-weight: 700;
}
.gdlr-core-feature-box-content.contact-us .gdlr-core-feature-box-item-icon {
  float: left;
  margin: 5px 29px 0 0;
  color: white;
}
.gdlr-core-feature-box-content.contact-us .gdlr-core-feature-box-item-content {
  font-size: 14px;
  float: left;
  color: white;
}
#custom_html-2 img {
  width: 75%;
  margin-bottom: 15px;
}
#custom_html-2 i {
  font-size: 25px;
  margin-right: 30px;
}
.infinite-footer-wrapper a {
  color: white;
}
.infinite-widget-head-text {
  font-family: "Open Sans", display;
  font-size: 18px;
}
.infinite-footer-wrapper,
.infinite-footer-wrapper * {
  border-color: #284e4e;
}
.widget .menu-item {
  padding-left: 0;
}
.widget .menu-item:before {
  display: none;
}
.gdlr-core-code-item-light .gdlr-core-code-item-content {
  background: white;
  color: #a9a9a9;
  border: 0;
}
.gdlr-core-code-item-light .gdlr-core-code-item-content p {
  text-align: center;
}
.gdlr-core-accordion-style-background-title .gdlr-core-accordion-item-title,
.gdlr-core-accordion-style-background-title-icon .gdlr-core-accordion-item-title,
.gdlr-core-toggle-box-style-background-title .gdlr-core-toggle-box-item-title,
.gdlr-core-toggle-box-style-background-title-icon .gdlr-core-toggle-box-item-title,
.gdlr-core-toggle-box-style-background-title-icon .gdlr-core-active .gdlr-core-toggle-box-item-icon,
.gdlr-core-toggle-box-style-background-title-icon .gdlr-core-active .gdlr-core-toggle-box-item-title,
.gdlr-core-toggle-box-style-box-icon .gdlr-core-active .gdlr-core-toggle-box-item-icon,
.gdlr-core-toggle-box-style-box-icon .gdlr-core-active .gdlr-core-toggle-box-item-title {
  border-color: #82c0bf;
  background-color: #82c0bf;
  color: #04202b;
  font-family: "Open Sans", display;
  font-weight: 700;
}
.gdlr-core-accordion-style-background-title .gdlr-core-accordion-item-title .gdlr-core-head,
.gdlr-core-accordion-style-background-title-icon .gdlr-core-accordion-item-title .gdlr-core-head,
.gdlr-core-toggle-box-style-background-title .gdlr-core-toggle-box-item-title .gdlr-core-head,
.gdlr-core-toggle-box-style-background-title-icon .gdlr-core-toggle-box-item-title .gdlr-core-head,
.gdlr-core-toggle-box-style-background-title-icon .gdlr-core-active .gdlr-core-toggle-box-item-icon .gdlr-core-head,
.gdlr-core-toggle-box-style-background-title-icon .gdlr-core-active .gdlr-core-toggle-box-item-title .gdlr-core-head,
.gdlr-core-toggle-box-style-box-icon .gdlr-core-active .gdlr-core-toggle-box-item-icon .gdlr-core-head,
.gdlr-core-toggle-box-style-box-icon .gdlr-core-active .gdlr-core-toggle-box-item-title .gdlr-core-head {
  font-family: "Nixie One", display;
  float: right;
  color: white;
}
@media (max-width: 767px) {
  .gdlr-core-accordion-style-background-title .gdlr-core-accordion-item-title .gdlr-core-head,
  .gdlr-core-accordion-style-background-title-icon .gdlr-core-accordion-item-title .gdlr-core-head,
  .gdlr-core-toggle-box-style-background-title .gdlr-core-toggle-box-item-title .gdlr-core-head,
  .gdlr-core-toggle-box-style-background-title-icon .gdlr-core-toggle-box-item-title .gdlr-core-head,
  .gdlr-core-toggle-box-style-background-title-icon .gdlr-core-active .gdlr-core-toggle-box-item-icon .gdlr-core-head,
  .gdlr-core-toggle-box-style-background-title-icon .gdlr-core-active .gdlr-core-toggle-box-item-title .gdlr-core-head,
  .gdlr-core-toggle-box-style-box-icon .gdlr-core-active .gdlr-core-toggle-box-item-icon .gdlr-core-head,
  .gdlr-core-toggle-box-style-box-icon .gdlr-core-active .gdlr-core-toggle-box-item-title .gdlr-core-head {
    float: none;
    color: #04202b;
    display: block;
    font-size: .7em;
  }
}
.gdlr-core-toggle-box-item-tab.gdlr-core-active .gdlr-core-toggle-box-item-content p {
  margin-bottom: 50px;
}
.um-account-meta-img {
  display: none;
}
.um-profile-photo,
.um-profile-meta {
  display: none;
}
.um-header {
  border-top: solid 2px #eee;
  padding: 25px;
  text-align: center;
  min-height: 0;
}
.um-header .um-profile-edit {
  position: relative;
  top: 0;
  height: auto;
}
.um-header .um-dropdown {
  top: 0!important;
  left: auto!important;
  width: auto!important;
  right: auto!important;
}
.um-header .um-dropdown ul li {
  display: inline-block;
}
.um-header .um-dropdown ul li:first-child,
.um-header .um-dropdown ul li:last-child {
  display: none;
}
.um-header .um-dropdown ul li:last-child a {
  border-top: 0;
  padding: 8px 12px;
}
.um-header .um-profile-edit-a {
  display: none;
}
.um-header .um-dropdown {
  display: block;
  position: relative;
  border: 0;
  box-shadow: none;
}
.um-header .um-dropdown .um-dropdown-arr {
  display: none;
}
.um-page-user .um-profile {
  margin: 0 auto!important;
}
.um-page-user .um-profile-body {
  display: none;
}
.um-login .um-right {
  display: none;
}
a.um-link-alt {
  text-align: left;
}
.um-profile-photo a.um-profile-photo-img {
  width: 90px!important;
  height: 90px!important;
}
.timeline-census .gdlr-core-timeline-item-list:nth-child(1) .gdlr-core-timeline-item-caption,
.timeline-census .gdlr-core-timeline-item-list:nth-child(1) .gdlr-core-timeline-item-date,
.timeline-census .gdlr-core-timeline-item-list:nth-child(2) .gdlr-core-timeline-item-caption,
.timeline-census .gdlr-core-timeline-item-list:nth-child(2) .gdlr-core-timeline-item-date {
  text-decoration: none!important;
}
/*
.infinite-body {
    letter-spacing: .02em!important; 
}
.infinite-logo-inner {
    text-align: center;
    @media (max-width:1000px) {
    	max-width: 93%!important;
    }
    @media (max-width:767px) {
    	text-align: left;
    }
}
body.infinite-body-front .infinite-container {
	@media (max-width:1000px) {
    	max-width: 93%!important;
    }
}

.infinite-header-style-plain .infinite-navigation {
	display: none;
}
.infinite-logo {
	@media (min-width:1000px) {
		padding-top:40px!important;
	}
}
.infinite-mobile-menu-right {
	display: none;
}
.infinite-mobile-header .infinite-logo-inner {
	margin: 0 auto;
}
.infinite-mobile-header .infinite-logo {
	@media (max-width:1000px) {
    	padding:0!important;
    }
}
.gdlr-core-text-box-item-content ul {
	@media (max-width:767px) {
		    margin-left: 18px;
	}
}
.gdlr-core-text-box-item-content ul li {
	line-height: 18px;
    margin-bottom: 10px;
}
.infinite-body h2, 
#poststuff .gdlr-core-page-builder-body h2 {
	text-transform: uppercase;
	font-size: 21px!important;
    margin-top: 38px!important;
}


.gdlr-core-pbf-wrapper-full {
	@media only screen and (min-width: 768px) {
	    max-width: 900px;
	    padding-left: 15px;
	    padding-right: 15px;
    }
    @media only screen and (max-width: 767px) {
	    max-width: 93%;
	    padding-left: 15px;
	    padding-right: 15px;
    }
}
.infinite-body {
	h1, h2 {
	   line-height: 1em!important;
	}
}
.infinite-footer-wrapper .infinite-footer-container {
	margin:0 auto!important;
}
.infinite-footer-wrapper {
	text-align: center;
}
.infinite-footer-wrapper .infinite-footer-column {
    padding-bottom: 0;
    margin-bottom: 0;
}
.infinite-footer-wrapper .infinite-widget-title {
	display: none;
}
.widget_nav_menu ul {
	text-align: center;
	margin-bottom: 0;
}
.widget_nav_menu ul li:before {
	display: none;
}
.widget_nav_menu ul li {
	display: inline-block;
	border:0;
	margin-bottom:0;
	padding-left: 10px;
	padding-right:10px
}
*/
